class ReceiptItem {
  final String description;
  final int quantity;
  final double price;

  ReceiptItem({
    required this.description,
    required this.quantity,
    required this.price,
  });

  double get total => quantity * price;

  @override
  String toString() {
    return 'ReceiptItem(description: $description, quantity: $quantity, price: $price)';
  }
}